La ricerca ha trovato 19 risultati

da Archris
16 dicembre 2017, 10:39
Forum: Pacman
Argomento: [Risolto] Aggiornamnto interroto da python2-gobject2
Risposte: 2
Visite : 616

Re: [SOLVED]Aggiornamnto interroto da python2-gobject2

risoto con ulteriore aggiornamento grazie
da Archris
12 dicembre 2017, 10:06
Forum: Pacman
Argomento: [Risolto] Aggiornamnto interroto da python2-gobject2
Risposte: 2
Visite : 616

[Risolto] Aggiornamnto interroto da python2-gobject2

Buon giorno a tutti...
non riesco a finire l'aggiornamento ..il teminale dice

l'installazione di python2-gobject2 (2.28.7-1) interrompe la dipendenza 'pygobject'


come risolvo?
grazie
da Archris
6 maggio 2017, 10:21
Forum: Desktop
Argomento: Problemi nel terminale
Risposte: 2
Visite : 837

Problemi nel terminale

salve ho installato screenfetch per avere il logo arch

ma all'avvio mi da una scritta......

vedi allegato
da Archris
18 maggio 2015, 11:22
Forum: Angolo del newbie
Argomento: Compiz ....quali driver?
Risposte: 2
Visite : 392

Re: Compiz ....quali driver?

grazie ....ci proverò!
da Archris
8 maggio 2015, 17:45
Forum: Angolo del newbie
Argomento: Compiz ....quali driver?
Risposte: 2
Visite : 392

Compiz ....quali driver?

Salve ragazzi... vorrei installare Compiz e i suoi effetti (cubo - hot corner ect) Sul mio Asus con Xfce ha questa configurazione: 00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09) 01:00.0 VGA compatible controller: NVIDIA Corporation GF108M [Ge...
da Archris
27 aprile 2015, 8:34
Forum: AUR
Argomento: Google talkplugin
Risposte: 9
Visite : 2276

Re: Google talkplugin

ma non sono proprio dove andarlo a cercare sto file /etc/lsb-release......cmnq...x ora ci rinuncio...grazie
da Archris
22 aprile 2015, 13:20
Forum: AUR
Argomento: Google talkplugin
Risposte: 9
Visite : 2276

Re: Google talkplugin

è strano..perche in effetti è una nuova installazione..

il fatto è che mi serve per videochiamare con hangout...hai idea di come potrei risolvere?

grazie
da Archris
20 aprile 2015, 18:27
Forum: Angolo del newbie
Argomento: [Risolto] Poblema con Makepkg
Risposte: 4
Visite : 800

Re: Poblema con Makepkg

ciao si ho risolto,,,,,,grazie dell'aiuto
da Archris
18 aprile 2015, 22:02
Forum: Portatili
Argomento: Miglior Driver
Risposte: 1
Visite : 846

Miglior Driver

salve ragazzi ho un portatile asus a56cm-xx269h e ce sia la scheda video intel hd 4000 e sia la scheda video nvidia geforce gt 635m ..la mia domanda è:

Per ottimizzare al meglio Arch.e gli effetti dei vari DE...quali driver mi consigliate?


grazie a tutti :D
da Archris
18 aprile 2015, 21:58
Forum: AUR
Argomento: Google talkplugin
Risposte: 9
Visite : 2276

Re: Google talkplugin

Codice: Seleziona tutto

[chris@ArchLinux ~]$ sudo pacman -Qo /etc/lsb-release
[sudo] password di chris:
errore: Nessun pacchetto contiene /etc/lsb-release
[chris@ArchLinux ~]$

da Archris
16 aprile 2015, 20:37
Forum: Angolo del newbie
Argomento: [Risolto] Poblema con Makepkg
Risposte: 4
Visite : 800

Re: Poblema con Makepkg

Grazie della risposta e dei consigli. ho scaricato il pacchetto e installato il conky 1.9 se do da terminale il comando ' conky' si avia il classico conky nero con le info grafiche classiche. Come faccio a gestirle? con conky manager era facile installare i conky e settarli. Non capisco perche ho pr...
da Archris
16 aprile 2015, 20:22
Forum: AUR
Argomento: Google talkplugin
Risposte: 9
Visite : 2276

Re: Google talkplugin

Scusa....praticamnete da termnale cosa devo digitare? potresti essere più chiaro...perdonami.
da Archris
15 aprile 2015, 22:52
Forum: Angolo del newbie
Argomento: [Risolto] Poblema con Makepkg
Risposte: 4
Visite : 800

[Risolto] Poblema con Makepkg

ciao ragazzi ...mi perseguita questo problema...

quando provo ad installare mi da sempre questo errore....allego la foto..

per favore se sapete come faccio a sistemarlo...fatevi sentire-

grazie
da Archris
15 aprile 2015, 19:41
Forum: AUR
Argomento: Google talkplugin
Risposte: 9
Visite : 2276

Google talkplugin

salve a tutti... sto avendo dei problemi con Google talkplugin. ogni volta che prova ad installarlo mi da questo errore errore: impossibile eseguire l'operazione richiesta (file in conflitto) lsb-release: /etc/lsb-release è già presente nel filesystem Si sono verificati degli errori, nessun pacchett...
da Archris
31 agosto 2014, 7:37
Forum: Software & Librerie
Argomento: Radio tray. stazioni in italiano
Risposte: 3
Visite : 764

Re: Radio tray. stazioni in italiano

ciao...se esiste un comando per importare o scaricare le principali radio italiane in Radio Tray
da Archris
25 agosto 2014, 20:16
Forum: Software & Librerie
Argomento: Radio tray. stazioni in italiano
Risposte: 3
Visite : 764

Radio tray. stazioni in italiano

salve a tutti....ho installato Radio tray...e mi chiedevo se è possibile importare da pacman tutte una lista di radio iataliane....ho fatto una ricerca ma nn nulla di fatto...avete qualche suggerimento? grazie a tutti e buon linux!
da Archris
11 agosto 2014, 21:26
Forum: Altro
Argomento: [Risolto] Problemi con nano ~/.bashrc
Risposte: 2
Visite : 696

Re: Problemi con nano ~/.bashrc

grazie ho risolto...e grazie per il suggerimento
da Archris
11 agosto 2014, 10:28
Forum: Altro
Argomento: [Risolto] Problemi con nano ~/.bashrc
Risposte: 2
Visite : 696

[Risolto] Problemi con nano ~/.bashrc

salve a tutti , premette che uso manjaro e non so se sto postando nel posto giusto..... cmnq il problema è che cercando di installare e poi disinstallare screenfetch, ora all'avvio del terminale mi da questo messaggio bash: /etc/bash_completion: File o directory non esistente bash: /home/chris/.bash...
da Archris
2 agosto 2014, 15:55
Forum: Software & Librerie
Argomento: RISOLTO Plugin Google +
Risposte: 1
Visite : 390

RISOLTO Plugin Google +

Salve a tutti ...ho un problema con google + Uso hangout per le vidoechiamate, ma i plugin disponibili sono solo per fedora ubuntu e debian.

come faccio ad installare il plugin con Arch? grazie mille per il vostro aiuto... :wink: